Subject: Re: [ANNOUNCEMENT] Updated: OpenSSH-3.0.2p1-2
From: Frank-Michael Moser <[email-masked]>
To: [email-masked]
Date: Mon, 17 Dec 2001 17:04:31 +0100

Really, that's it.
I removed the downloaded openssh-3.0.2p1-2.tar.bz2
manually and run setup again -
now everything works fine.

Thanks for the help.

Pavel Tsekov wrote:

> Check your setup.log and setup.log.full for any
> error messages - perhaps the tarball is 
> broken (paritally downloaded).
> 
> Frank-Michael Moser wrote:
> 
>>When setup.exe installs the previous version
>>I can see the progress bars moving.
>>Installing the new version is as fast as
>>nothing beeing copied !?
>>
>>Corinna Vinschen wrote:
>>
>>
>>>On Mon, Dec 17, 2001 at 03:58:49PM +0100, Frank-Michael Moser wrote:
>>>
>>>
>>>>After updating OpenSSH I cannot find ssh.exe
>>>>any longer?! Running setup.exe again and rolling
>>>>back to the previous version makes everything
>>>>fine again.
>>>>
>>>>
>>>Weird.  ssh.exe is definitely part of the tar archive.
>>>
>>>Corinna
>>>
>>>
>>>
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

-- 
------------------------------------------------------------
DECODON GmbH                        phone: +49(0)3834 515231
W.-Rathenau-Str. 49a                  fax: +49(0)3834 515239
17489 Greifswald                    email: [email-masked]
Germany                               web:   www.decodon.com
------------------------------------------------------------

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/